isa_isdn_s Struct Reference

`#include <isa.h>`

## Data Fields

struct isa_isdn_s * | next
unsigned | has_mem:1
unsigned | has_io:1
unsigned | has_irq:1
unsigned | type
unsigned | subtype
unsigned | mem
unsigned | io
unsigned | irq

## Field Documentation

## has_io

unsigned isa_isdn_s::has_io

## has_irq

unsigned isa_isdn_s::has_irq

## has_mem

unsigned isa_isdn_s::has_mem

## io

unsigned isa_isdn_s::io

## irq

unsigned isa_isdn_s::irq

## mem

unsigned isa_isdn_s::mem

## next

struct isa_isdn_s* isa_isdn_s::next

## subtype

unsigned isa_isdn_s::subtype

## type

unsigned isa_isdn_s::type

The documentation for this struct was generated from the following file:

- isa.h